Subject: Re: [bitcoin-dev] A Proposed Compromise to the Block Size Limit

From: Peter Todd <[email-masked]>
Date: Sat, 27 Jun 2015 13:37:24 -0400

On Sat, Jun 27, 2015 at 07:26:00PM +0200, Benjamin wrote:
> "Thus we have a fixed capacity system where access is mediated by supply
> and demand transaction fees."
> 
> There is no supply and demand. That would mean users would be able to adapt
> fees and get different quality of service depending on current capacity.
> For example if peak load is 10x average load, then at those times fees
> would be higher and users would delay transactions to smooth out demand.

That's exactly how Bitcoin works already. See my article on how
transaction fees work for more details:

https://gist.github.com/petertodd/8e87c782bdf342ef18fb

-- 
'peter'[:-1]@petertodd.org
0000000000000000007fc13ce02072d9cb2a6d51fae41fefcde7b3b283803d24